List cards | Moov Documentation
List cards
List all the active cards associated with a Moov account.
Read our accept card payments guide to learn more.
To access this endpoint using an access token
you'll need to specify the /accounts/{accountID}/cards.read scope.
GET
/accounts/{accountID}/cards
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/cards" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.04.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.ListCards(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.cards.list({
accountID: "b902712f-8ab9-47ba-b39f-5ccfbcac528c",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\